import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/retail/exec/list',
    method: 'get',
    params
  })
}

// 获取详情
export function getDetail(params) {
  return request({
    url: '/transfer/detail',
    method: 'get',
    params
  })
}

// 获取列表
export function getTotalList(params) {
  return request({
    url: '/retail/exec/list/total',
    method: 'get',
    params
  })
}

// 商用信息单-执行明细
export function getExecList(params) {
  return request({
    url: '/engin-info-order/exec/list',
    method: 'get',
    params
  })
}
